/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);


body {
  padding-top:40px;
  font-family: 'Droid Sans', sans-serif;
}
.brand > i {
  margin-top:5px;
  margin-right:5px;
}

h1.logo.text { margin-bottom:4em; font-weight:300; font-size:2em; }


.logo {
  margin:0;
  padding:0;
}
.logo-tagline {
  margin-left:10px;
  font-size:0.8em;
}
.image {
  margin:0;
}
.image > .brand {
  text-indent:-9999px;
  display:block;
  padding:0;
  margin-bottom:4em;
}
.navbar-fixed-top {
  z-index:9999;
}
#header {
  padding:20px 0;
  border-bottom:1px solid #ddd;
  background-color: #fbfbfb;
  background-image: -moz-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -ms-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#f5f5f5));
  background-image: -webkit-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: -o-linear-gradient(top, #ffffff, #f5f5f5);
  background-image: linear-gradient(top, #ffffff, #f5f5f5);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f5f5f5', GradientType=0);
  -webkit-box-shadow: inset 0 1px 0 #ffffff;
  -moz-box-shadow: inset 0 1px 0 #ffffff;
  box-shadow: inset 0 1px 0 #ffffff;
}
.subhead {

}
#above{
  padding:20px 0;
  border-bottom:1px solid #ddd;
}
#top{

}
#content,
#sidebar,
#sidebar-2 {

  padding:10px 0;
  text-transform:uppercase;
}
#below {

}
.footer {
  z-index:1;
  border:0px ;  
}

/* Module Spacing */
#content .moduletable,
#sidebar .moduletable,
#sidebar-2 .moduletable {
  margin-bottom:18px;
}


/* Enhanced typography */
dt {
  font-size: 105%;
  margin-bottom: .5em;
}
dd {
  margin-left: 2em;
  margin-bottom: 1em;
}
/* Template Demo */
body.item-524 .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
body.item-524 .navbar .custom {
  display:inline-block;
  padding:5px;
  margin:5px 0 0 10px;
}
body.item-524 .navbar .custom p {
  margin:0;
}
body.item-524 #header .custom {
  margin-bottom:10px;
}
body.item-524 #header .custom p {
  margin:0;
}
body.item-524 #breadcrumbs .custom ul {
  margin-bottom:0;
}
body.item-525 #below .custom {
  background:#eee;
  padding:10px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
}
/* Used for responsive page */
.resize {
  position: fixed;
  bottom: 0;
  right: 0;
  height: 80px;
  width: 80px;
  background: url(../images/resize.png); 
}

div.rsmg_carousel_container div.rsmg_carousel_pager a.pager-active { border:1px solid #CCC !important; background:#fff !important; }

div.rsmg_carousel_container a, div.rsmg_carousel_container p.rsmg_title a { color:#AAA !important; text-transform:uppercase !important;}

ul#rsmg_gallery li div.rsmg_item_container { box-shadow:none !important; border:0px !important; padding:0 !important;}

ul#rsmg_gallery li div.rsmg_item_container a.rsmg_title { color:#AAA !important; }

div.rsmg_item_container img { height:210px !important; }


div.rsmg_carousel_container .rsmg_carousel_image { border:0 !important; box-shadow:none !important; }